* {
    font-family: sans-serif;
    color: #FFDA20;
    text-shadow: 2px 2px 0px #383838;
    font-size: 20px;
}



body {
    background-color: white;
    background-image: url("../assets/image/background.png");
    margin: 0px;
}

.corp {
    margin-left: 20%;
    margin-right: 20%;
}

@media screen and (max-width: 600px) {
    .corp {
        margin-left: 10%;
        margin-right: 10%;
    }
}



.logo{
    border-style: solid;
    border-width: 1px;
    border-radius: 100%;
    border-color: white;
}

#logoNav {
    width: 64px;
    height: 64px;
}

@media screen and (max-width: 600px) {
    #logoNav{
        width: 0px;
        height: 0px;
        border-style: none;
    }
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: sticky;
    top: 0px;
    padding-left: 20%;
    padding-right: 20%;
    background-color: rgb(1, 1, 2);
    border-style: solid;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-color: white;
}

.lien {
    padding: 10px;
    text-decoration: none;
    font-size: 2em;
    color: hsl(30, 100%, 50%);
    transition: opacity 400ms ease;
}

@media screen and (max-width: 600px) {
    .lien {
        font-size: 1em;
    }
}

#liens:hover > .lien {
    opacity: 0.3;
}

#liens:hover > .lien:hover {
    opacity: 1;
}

#background1 {
    height: 120%;
    width: 100%;
    background-image: url("../assets/image/background.png");
    
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: -1;
    background-size: 100%;
    transition: background-size 400ms ease;
}


#liens:hover ~ #background1 {
    background-size: 110%;
}


header {
    padding-top: 10px;
    text-align: center;
}

#imageHeader {
    width: 50%;
}